Subject: Training Report - India - 21/05/2019 -Day II
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, kritika <[email-masked]>
Cc: David Lee <[email-masked]>, Eliza deSouza <[email-masked]>
Date: Wed, 22 May 2019 16:32:18 +0000

Hi all,

Please see the report after Day II.

Quizzes:

Agent
CSL Test
Policy Knowledge
Life of an Order
Fulfilment
Delivery Questions
Cancelled & Postponed events
Teams
LMS
Coulibaly.Youssouf
100.00%
100.00%
100.00%
100.00%
100.00%
100.00%
100.00%
100.00%
Cytlali.Monroy
100.00%
100.00%
100.00%
100.00%
100.00%
100.00%
100.00%
100.00%
Jacques.Lundja
100.00%
90.00%
100.00%
100.00%
100.00%
100.00%
100.00%
100.00%
Kokora.Laurel
100.00%
100.00%
100.00%
100.00%
100.00%
80.00%
0.00%
100.00%
Sanyam.Sharma
80.00%
100.00%
100.00%
100.00%
100.00%
80.00%
100.00%
100.00%
Taliane.Biampandou
100.00%
100.00%
100.00%
90.00%
100.00%
100.00%
100.00%
100.00%

Delivery Questions

  *   Please review how the case should be handled if the tickets were sent after the MSBD
  *   Please review that "no refunds" should only be confirmed in an email

Cancelled / Postponed Events

  *   Please confirm which actions the agent should take if the event is postponed

Kind regards,

Jana

From: Jana Garbe
Sent: Tuesday 21 May 2019 17:28
To: Urvika Chaudhary <[email-masked]>; kritika <[email-masked]>
Cc: David Lee <[email-masked]>; Eliza deSouza <[email-masked]>
Subject: Training Report - India - 21/05/2019 -Day I
Importance: High

Hi all,

Please see below the results after Day I.

Assessments:

Training Group
Username
Account Recovery
Training_India
Coulibaly.Youssouf
Passed
Training_India
Cytlali.Monroy
Passed
Training_India
Jacques.Lundja
Passed
Training_India
Kokora.Laurel
Passed
Training_India
Sanyam.Sharma
Passed
Training_India
Taliane.Biampandou
Passed

Quizzes:

Team
Agent
CSL Test
Policy Knowledge
Life of an Order
Training_India
Coulibaly.Youssouf
100.00%
100.00%
100.00%
Training_India
Cytlali.Monroy
100.00%
100.00%
100.00%
Training_India
Jacques.Lundja
100.00%
90.00%
33.33%
Training_India
Kokora.Laurel
100.00%
100.00%
100.00%
Training_India
Sanyam.Sharma
80.00%
100.00%
100.00%
Training_India
Taliane.Biampandou
100.00%
100.00%
100.00%

CSL

  *   Jacques failed the CSL Quiz on the first attempt, however passed with a 100% on a second attempt
     *   The Mix and Match question seems to have had bothered him as well as the question where the agent can find information on buyer/seller

Policy Knowledge

  *   Most of the agents passed with 100% on the first attempt - well done. Please review that listing on Viagogo is free - please however highlight that some first time sellers might be charged a small fee

Life of an Order

  *   Jacques failed the quiz with 33.33% - all other agents passed with 100%
     *   Please review the listing / transaction states in form of a pop quiz in the group

The Fulfilment module has not been completed today - yet, I am positive that the group will catch up tomorrow!

Kind regards,

Jana